@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@font-face {
  font-family: "Veneer";
  src: url("../fonts/veneer.woff2") format("woff2");
}
/* line 11, ../sass/global.sass */
html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
}

/* line 19, ../sass/global.sass */
.md-icon {
  font-family: "Material Icons";
  display: inline-block;
}

/* line 23, ../sass/global.sass */
* {
  position: relative;
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
}

/* line 29, ../sass/global.sass */
.section-container {
  width: 100%;
}
/* line 31, ../sass/global.sass */
.section-container .center-container {
  margin: auto;
  width: 90%;
  max-width: 1200px;
}

/* line 37, ../sass/global.sass */
.learn-share-connect a {
  text-transform: uppercase;
  color: #919190;
  text-decoration: none;
  margin: 1em 0;
  margin-right: 2em;
  display: inline-block;
}

/* line 45, ../sass/global.sass */
.full-view-container {
  width: 100%;
  height: 100%;
}

/* line 49, ../sass/global.sass */
.row-title-text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 1.5em 0;
}
/* line 54, ../sass/global.sass */
.row-title-text .title {
  white-space: nowrap;
  font-size: 2em;
  font-family: Veneer, Oswald, Impact, sans-serif;
  font-weight: normal;
  margin-right: 2em;
}
/* line 60, ../sass/global.sass */
.row-title-text .description {
  opacity: 0.6;
}

/* line 63, ../sass/global.sass */
.stars-container {
  display: flex;
  justify-content: flex-start;
}
/* line 66, ../sass/global.sass */
.stars-container .star {
  flex-grow: 0;
  flex-shrink: 0;
  height: 1em;
  width: 1em;
  flex-basis: 1em;
}

/* line 74, ../sass/global.sass */
.three-columns {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
/* line 79, ../sass/global.sass */
.three-columns > .column {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(33.3333% - 1em);
  width: calc(33.3333% - 1em);
}
/* line 85, ../sass/global.sass */
.three-columns > .column img {
  width: 100%;
  height: auto;
}

/* line 89, ../sass/global.sass */
.two-columns {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
/* line 94, ../sass/global.sass */
.two-columns > .column {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(50% - 1em);
  width: calc(50% - 1em);
}
/* line 100, ../sass/global.sass */
.two-columns > .column img {
  width: 100%;
  height: auto;
}
/* line 106, ../sass/global.sass */
.two-columns > .narrow-column.column {
  flex-basis: calc(30% - 1em);
  width: calc(30% - 1em);
}
/* line 111, ../sass/global.sass */
.two-columns > .wide-column.column {
  flex-basis: calc(70% - 1em);
  width: calc(70% - 1em);
}

/* line 6, ../sass/components.sass */
.large-text {
  font-size: 3em;
  font-family: Veneer, Oswald, Impact, sans-serif;
  font-weight: normal;
}

/* line 11, ../sass/components.sass */
h1, h2, h3, h4, h5, h6 {
  font-family: Veneer, Oswald, Impact, sans-serif;
  font-weight: normal;
}

/* line 16, ../sass/components.sass */
.button {
  cursor: pointer;
  text-align: center;
  display: inline-block;
  border-radius: 9999px;
  border: 1px solid #DCDCDC;
  padding: 0.6em 1.2em;
  text-decoration: none;
  vertical-align: middle;
  color: #666666;
}
/* line 27, ../sass/components.sass */
.button.button-white {
  color: #ffffff;
  border-color: white;
}
/* line 31, ../sass/components.sass */
.button.button-magenta {
  border: 0;
  color: #ffffff;
  background-color: #E6007D;
}
/* line 35, ../sass/components.sass */
.button.button-magenta.button-glow {
  box-shadow: 0 0.5em 1em rgba(230, 0, 125, 0.5);
}
/* line 38, ../sass/components.sass */
.button.button-dense {
  padding: 0.4em 1em;
}

/* line 42, ../sass/components.sass */
hr {
  border: 0;
  border-bottom: 1px solid #DCDCDC;
}
/* line 45, ../sass/components.sass */
hr.white {
  border-color: #ffffff;
  opacity: 0.2;
}

/* line 50, ../sass/components.sass */
input {
  appearance: none;
  -webkit-appearance: none;
  border: 0;
  background-color: transparent;
  font-size: inherit;
  color: #000000;
  border-bottom: 1px solid #000000;
  padding: 0.5em 0;
  display: block;
  width: 100%;
  margin: 1em 0;
  outline: 0;
}
/* line 64, ../sass/components.sass */
input::placeholder {
  color: rgba(0, 0, 0, 0.5);
}
/* line 67, ../sass/components.sass */
input.color-white {
  color: #ffffff;
  border-color: #ffffff;
}
/* line 71, ../sass/components.sass */
input.color-white::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

/* line 76, ../sass/components.sass */
.lines-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 80, ../sass/components.sass */
.lines-container .line {
  width: 3em;
  height: 3px;
  background-color: #ffffff;
  margin: 0 0.2em;
  border-radius: 99px;
  opacity: 0.25;
}
/* line 88, ../sass/components.sass */
.lines-container .line.active {
  opacity: 1;
}
/* line 91, ../sass/components.sass */
.lines-container.color-black .line {
  background-color: #000000;
}
/* line 93, ../sass/components.sass */
.lines-container.color-blue .line {
  background-color: #0072CE;
}

/* line 5, ../sass/login.sass */
#auth-layout {
  display: flex;
  flex-direction: column;
  align-items: space-between;
  justify-content: flex-start;
}
/* line 10, ../sass/login.sass */
#auth-layout #frontpage-header-container {
  flex-grow: 0;
  flex-shrink: 0;
}
/* line 13, ../sass/login.sass */
#auth-layout > .content-container {
  flex-grow: 1;
  flex-shrink: 1;
  background-color: #DCDCDC;
  position: relative;
  background-image: url(../img/test.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 23, ../sass/login.sass */
#auth-layout > .content-container .form-container {
  position: absolute;
  width: 60%;
  top: 0;
  bottom: 0;
  right: 5%;
  background-color: #0072CE;
  color: white;
  padding-top: 5%;
}
/* line 33, ../sass/login.sass */
#auth-layout > .content-container .form-container .center-container {
  margin: auto;
  width: 90%;
  max-width: 400px;
}
/* line 38, ../sass/login.sass */
#auth-layout > .content-container .form-container .center-container input {
  margin: 1.5em 0;
}
/* line 41, ../sass/login.sass */
#auth-layout > .content-container .form-container .center-container .forgot-password {
  font-size: 0.8em;
}
/* line 45, ../sass/login.sass */
#auth-layout > .content-container .form-container .center-container .button {
  display: block;
  margin-top: 1em;
  width: 100%;
}

/* line 4, ../sass/frontpage-header.sass */
#frontpage-header-container {
  padding: 2em 0;
}
/* line 7, ../sass/frontpage-header.sass */
#frontpage-header-container .center-container .top-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 14, ../sass/frontpage-header.sass */
#frontpage-header-container .center-container .top-row .logo, #frontpage-header-container .center-container .top-row .logo img {
  display: block;
  height: 32px;
}
/* line 19, ../sass/frontpage-header.sass */
#frontpage-header-container .center-container .top-row .links a {
  margin-left: 0.5em;
}

/* line 4, ../sass/frontpage-footer.sass */
#footer-container {
  padding: 2em 0;
  background-color: #0072CE;
  color: #ffffff;
}
/* line 9, ../sass/frontpage-footer.sass */
#footer-container .center-container .top-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
/* line 14, ../sass/frontpage-footer.sass */
#footer-container .center-container .top-row .links {
  padding-right: 10%;
  flex-grow: 0;
  flex-shrink: 0;
  font-size: 0.9em;
  line-height: 2em;
}
/* line 20, ../sass/frontpage-footer.sass */
#footer-container .center-container .top-row .links a {
  text-decoration: none;
  display: block;
  opacity: 0.8;
}
/* line 24, ../sass/frontpage-footer.sass */
#footer-container .center-container .top-row .links .subheader {
  text-transform: uppercase;
  font-weight: bold;
}
/* line 29, ../sass/frontpage-footer.sass */
#footer-container .center-container .top-row .last-column {
  flex-grow: 1;
  flex-shrink: 1;
  display: flex;
  justify-content: flex-end;
}
/* line 35, ../sass/frontpage-footer.sass */
#footer-container .center-container hr {
  margin: 2em 0;
}
/* line 38, ../sass/frontpage-footer.sass */
#footer-container .center-container .bottom-row {
  display: flex;
  justify-content: space-between;
}
/* line 42, ../sass/frontpage-footer.sass */
#footer-container .center-container .bottom-row .logo img {
  height: 32px;
  display: block;
}

/* line 4, ../sass/frontpage.sass */
#splash {
  background-color: #0072CE;
  color: #ffffff;
  background-image: url(../img/test.jpg);
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  background-position: center;
}
/* line 13, ../sass/frontpage.sass */
#splash .overlay {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 21, ../sass/frontpage.sass */
#splash .center-container {
  position: relative;
  z-index: 1;
  padding: 5em 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 29, ../sass/frontpage.sass */
#splash .center-container .arrow {
  flex-grow: 0;
  flex-shrink: 0;
}
/* line 32, ../sass/frontpage.sass */
#splash .center-container .arrow.arrow-right {
  justify-self: flex-end;
}
/* line 35, ../sass/frontpage.sass */
#splash .center-container .content-container {
  flex-grow: 0;
  flex-shrink: 0;
  width: 50%;
  flex-basis: 50%;
  justify-self: flex-end;
}
/* line 43, ../sass/frontpage.sass */
#splash .center-container .content-container .slide {
  padding-bottom: 2em;
}

/* line 49, ../sass/frontpage.sass */
#latest-courses {
  background-color: #0072CE;
  color: #ffffff;
}
/* line 53, ../sass/frontpage.sass */
#latest-courses .center-container {
  padding: 3em 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 59, ../sass/frontpage.sass */
#latest-courses .center-container .arrow {
  flex-grow: 0;
  flex-shrink: 0;
}
/* line 62, ../sass/frontpage.sass */
#latest-courses .center-container .arrow.arrow-right {
  justify-self: flex-end;
}
/* line 65, ../sass/frontpage.sass */
#latest-courses .center-container .content-container {
  flex-grow: 1;
  flex-shrink: 1;
  padding: 1em;
}
/* line 70, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns {
  margin: 2em 0;
}
/* line 73, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns .card {
  background-color: white;
  color: #919190;
}
/* line 77, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns .card .text-container {
  padding: 1.25em 1.5em;
}
/* line 80, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns .card .text-container .title {
  font-weight: bold;
}
/* line 83, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns .card .text-container .details-container {
  margin: 0.5em 0;
  font-size: 0.8em;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* line 89, ../sass/frontpage.sass */
#latest-courses .center-container .content-container .three-columns .card .text-container .details-container .tag {
  background-color: #FA8D29;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.5em 1em;
  border-radius: 5px;
  font-size: 0.8em;
}

/* line 98, ../sass/frontpage.sass */
#testimonials {
  padding: 3em 0;
}
/* line 101, ../sass/frontpage.sass */
#testimonials .two-columns {
  margin: 3em 0;
  align-items: center;
}
/* line 105, ../sass/frontpage.sass */
#testimonials .two-columns .image {
  background-image: url(../img/test.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  border-radius: 999999px;
}
/* line 112, ../sass/frontpage.sass */
#testimonials .two-columns .image .spacer {
  padding-bottom: 100%;
}
/* line 115, ../sass/frontpage.sass */
#testimonials .two-columns .wide-column {
  padding-left: 2em;
  line-height: 1.5em;
}
/* line 118, ../sass/frontpage.sass */
#testimonials .two-columns .wide-column .title {
  font-size: 1.5em;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 123, ../sass/frontpage.sass */
#testimonials .two-columns .wide-column .subtitle {
  color: #919190;
  font-weight: bold;
}
/* line 127, ../sass/frontpage.sass */
#testimonials .two-columns .wide-column .text {
  margin-top: 1em;
  color: #919190;
}

/* line 131, ../sass/frontpage.sass */
#way-of-learning {
  padding: 5em 0;
  padding-top: 2em;
  color: #ffffff;
  background-color: #0072CE;
  background-image: url(../img/bg-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 142, ../sass/frontpage.sass */
#way-of-learning .card.learn {
  background-color: #FA8D2A;
}
/* line 144, ../sass/frontpage.sass */
#way-of-learning .card.connect {
  background-color: #67D0E3;
}
/* line 146, ../sass/frontpage.sass */
#way-of-learning .card.share {
  background-color: #9794D2;
}
/* line 149, ../sass/frontpage.sass */
#way-of-learning .card .text-container {
  padding: 1.25em 1.5em;
}
/* line 152, ../sass/frontpage.sass */
#way-of-learning .card .text-container .title {
  font-size: 2em;
  font-family: Veneer, Oswald, Impact, sans-serif;
}
/* line 156, ../sass/frontpage.sass */
#way-of-learning .card .text-container .description {
  font-size: 0.9em;
  opacity: 0.8;
  margin-top: 1em;
}

/* line 164, ../sass/frontpage.sass */
#earn-certificate {
  background-color: #F1C400;
  color: #ffffff;
}
/* line 167, ../sass/frontpage.sass */
#earn-certificate .text {
  padding: 0.8em 0;
  text-align: center;
  font-family: Veneer, Oswald, Impact, sans-serif;
  font-size: 5vw;
}

/* line 173, ../sass/frontpage.sass */
#download.section-container {
  padding: 5em 0;
}
/* line 176, ../sass/frontpage.sass */
#download.section-container .title {
  font-size: 2em;
  font-family: Veneer, Oswald, Impact, sans-serif;
}
/* line 180, ../sass/frontpage.sass */
#download.section-container .description {
  margin: 2em 0;
  color: #919190;
  line-height: 1.5em;
}

/* line 4, ../sass/dashboard-header.sass */
#dashboard-header-container {
  padding: 2em 0;
}
/* line 6, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 10, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .left-side {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
/* line 15, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .left-side .logo, #dashboard-header-container .center-container .left-side .logo img {
  display: block;
  height: 32px;
  width: auto;
}
/* line 19, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .left-side .learn-share-connect {
  margin-left: 1.5em;
}
/* line 23, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side > * {
  display: inline-block;
  vertical-align: middle;
}
/* line 27, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .text-container, #dashboard-header-container .center-container .right-side .profile-container .image-container {
  display: inline-block;
  vertical-align: middle;
}
/* line 31, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .text-container {
  margin: 0 1em;
}
/* line 33, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .text-container .name {
  color: #0072CE;
}
/* line 35, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .text-container .caption {
  color: #919190;
  font-size: 0.8em;
}
/* line 39, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .image-container {
  width: 2.8em;
  height: 2.8em;
  border-radius: 2.8em;
  background-color: #DCDCDC;
  position: relative;
  background-image: url(../img/test.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 51, ../sass/dashboard-header.sass */
#dashboard-header-container .center-container .right-side .profile-container .image-container .badge {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 0.7em;
  color: #ffffff;
  background-color: #E6007D;
  font-weight: bold;
  padding: 0.4em;
  border-radius: 9999px;
  text-align: center;
}

/* line 4, ../sass/dashboard.sass */
.dashboard-subheader {
  background-color: #0072CE;
  color: #ffffff;
}
/* line 8, ../sass/dashboard.sass */
.dashboard-subheader .center-container {
  padding: 1em 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 14, ../sass/dashboard.sass */
.dashboard-subheader .center-container .title {
  font-size: 1.5em;
}
/* line 18, ../sass/dashboard.sass */
.dashboard-subheader .center-container .content-container .button {
  margin-left: 0.5em;
  font-size: 0.9em;
}
